/*! destyle.css v4.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
@import url("https://fonts.googleapis.com/css2?family=Cormorant+Infant:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Unbounded:wght@200..900&display=swap");
*, ::before, ::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: 700;
}

dd {
  margin-left: 0;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

b, strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg, img, embed, object, iframe {
  vertical-align: bottom;
}

button, input, optgroup, select, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

button, [type=button], [type=reset], [type=submit] {
  cursor: pointer;
}

button:disabled, [type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=number] {
  -moz-appearance: textfield;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

table {
  border-color: inherit;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td, th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

:root {
  --vw: 1vw;
}

html,
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

body {
  opacity: 0;
}
body.is-visible {
  opacity: 1;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

img {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 769px) {
  .active-sp {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .active-pc {
    display: none !important;
  }
}

@media screen and (min-width: 769px) {
  .main {
    min-width: 1130px;
    background: url("../images/bg_main.webp") no-repeat;
    background-position: top center;
    background-size: cover;
  }
}
@media screen and (max-width: 768px) {
  .main {
    background: url("../images/bg_main_sp.webp") no-repeat;
    background-position: top left;
    background-size: cover;
  }
}

.mv {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 769px) {
  .mv {
    padding: 28px 0 67.5px;
    margin-bottom: 136px;
    background: url("../images/bg_mv_object_left.webp") no-repeat, url("../images/bg_mv_object_right.webp") no-repeat, url("../images/bg_mv.webp") no-repeat;
    background-position: top left, top right, top center;
    background-size: contain, contain, cover;
  }
}
@media screen and (max-width: 768px) {
  .mv {
    padding: 6.5333333333vw 0 12.4vw;
    background: url("../images/bg_mv_object_bottom_left_sp.webp") no-repeat, url("../images/bg_mv_object_bottom_right_sp.webp") no-repeat, url("../images/bg_mv_object_top_left_sp.webp") no-repeat, url("../images/bg_mv_object_top_right_sp.webp") no-repeat, url("../images/bg_mv_sp.webp") no-repeat;
    background-position: bottom left, bottom right, top left, top right, center top;
    background-size: 35.2vw, 32.9333333333vw, 38.9333333333vw, 24.6666666667vw, cover;
  }
}
.mv__title {
  position: relative;
  width: 964px;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .mv__title {
    width: 94.5333333333vw;
  }
}
.mv__swiper {
  display: none;
  margin: 24px auto 0;
  overflow: visible;
}
@media screen and (max-width: 768px) {
  .mv__swiper {
    margin: 7.2vw auto 0;
  }
}
.mv__swiper.is-visible {
  display: block;
}
.mv__swiper__slide {
  width: 1000px;
  margin: 0 73px;
}
@media screen and (max-width: 768px) {
  .mv__swiper__slide {
    width: 74.6666666667vw;
    margin: 0 3.6666666667vw;
  }
}
.mv__swiper__figure {
  width: 100%;
}
.mv__swiper__button {
  width: 23px;
  height: 38px;
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .mv__swiper__button {
    width: 5.3333333333vw;
    height: 8.8vw;
  }
}
.mv__swiper__button::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
}
.mv__swiper__button--prev {
  top: 50%;
  left: calc(50% - 550px);
  right: auto;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
@media screen and (max-width: 768px) {
  .mv__swiper__button--prev {
    left: 2.4vw;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
}
.mv__swiper__button--prev::after {
  background: url(../images/mv_arrow.png) no-repeat center/contain;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
@media screen and (max-width: 768px) {
  .mv__swiper__button--prev::after {
    background: url(../images/mv_arrow_sp.png) no-repeat center/contain;
  }
}
.mv__swiper__button--next {
  top: 50%;
  left: calc(50% + 525px);
  right: auto;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
@media screen and (max-width: 768px) {
  .mv__swiper__button--next {
    right: 2.4vw;
    left: auto;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
}
.mv__swiper__button--next::after {
  background: url(../images/mv_arrow.png) no-repeat center/contain;
}
@media screen and (max-width: 768px) {
  .mv__swiper__button--next::after {
    background: url(../images/mv_arrow_sp.png) no-repeat center/contain;
  }
}

@media screen and (min-width: 769px) {
  .events {
    position: relative;
    background: url(../images/bg_events_bottom_left.webp) no-repeat, url(../images/bg_events_bottom_right.webp) no-repeat, url(../images/bg_events_object.webp) no-repeat;
    background-position: bottom left, bottom right, top 68px center;
    background-size: 368.5px, 427px, 1561.5px;
    padding-bottom: 126px;
  }
}
@media screen and (max-width: 768px) {
  .events {
    position: static;
    background: url(../images/bg_events_bottom_left_sp.webp) no-repeat, url(../images/bg_events_bottom_right_sp.webp) no-repeat, url(../images/bg_events_object_sp.png) no-repeat;
    background-position: bottom left, bottom right, top 53.8666666667vw center;
    background-size: 22.8vw, 24.4vw, 100%;
    padding-bottom: 18.1333333333vw;
  }
}
@media screen and (min-width: 769px) {
  .events .filter {
    position: absolute;
    top: -68px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 100%;
    margin: 0 auto;
    padding: 43px 0 43px;
    background: url("../images/bg_events_filter.png") repeat;
    background-position: center top;
    background-size: contain;
  }
}
@media screen and (max-width: 768px) {
  .events .filter {
    padding: 4.9333333333vw 0;
    background: url("../images/bg_events_filter.png") repeat;
    background-position: center top;
    background-size: cover;
  }
}
.events .filter .searchList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1000px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: auto;
  gap: 10px;
}
@media screen and (max-width: 768px) {
  .events .filter .searchList {
    width: 89.3333333333vw;
    margin: auto;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2.2666666667vw 2.6666666667vw;
  }
}
.events .filter .searchList input,
.events .filter .searchList select,
.events .filter .searchList button {
  display: inline-block;
  width: 100%;
  height: 50px;
  background: #fff;
  padding: 16px 30px 16px 10px;
  font-size: 18px;
  font-weight: 600;
  color: #333;
  line-height: 1;
  border-radius: 2.5px;
}
@media screen and (max-width: 768px) {
  .events .filter .searchList input,
  .events .filter .searchList select,
  .events .filter .searchList button {
    height: max(10.1333333333vw, 38px);
    padding: 0 8.5333333333vw 0 2.1333333333vw;
    font-size: max(4.2666666667vw, 16px);
    border: 0;
  }
}
.events .filter .searchList input::-webkit-input-placeholder, .events .filter .searchList select::-webkit-input-placeholder, .events .filter .searchList button::-webkit-input-placeholder {
  font-size: 18px;
  color: #a7a7a7;
}
.events .filter .searchList input::-moz-placeholder, .events .filter .searchList select::-moz-placeholder, .events .filter .searchList button::-moz-placeholder {
  font-size: 18px;
  color: #a7a7a7;
}
.events .filter .searchList input:-ms-input-placeholder, .events .filter .searchList select:-ms-input-placeholder, .events .filter .searchList button:-ms-input-placeholder {
  font-size: 18px;
  color: #a7a7a7;
}
.events .filter .searchList input::-ms-input-placeholder, .events .filter .searchList select::-ms-input-placeholder, .events .filter .searchList button::-ms-input-placeholder {
  font-size: 18px;
  color: #a7a7a7;
}
.events .filter .searchList input::placeholder,
.events .filter .searchList select::placeholder,
.events .filter .searchList button::placeholder {
  font-size: 18px;
  color: #a7a7a7;
}
@media screen and (max-width: 768px) {
  .events .filter .searchList input::-webkit-input-placeholder, .events .filter .searchList select::-webkit-input-placeholder, .events .filter .searchList button::-webkit-input-placeholder {
    font-size: max(4.2666666667vw, 16px);
  }
  .events .filter .searchList input::-moz-placeholder, .events .filter .searchList select::-moz-placeholder, .events .filter .searchList button::-moz-placeholder {
    font-size: max(4.2666666667vw, 16px);
  }
  .events .filter .searchList input:-ms-input-placeholder, .events .filter .searchList select:-ms-input-placeholder, .events .filter .searchList button:-ms-input-placeholder {
    font-size: max(4.2666666667vw, 16px);
  }
  .events .filter .searchList input::-ms-input-placeholder, .events .filter .searchList select::-ms-input-placeholder, .events .filter .searchList button::-ms-input-placeholder {
    font-size: max(4.2666666667vw, 16px);
  }
  .events .filter .searchList input::placeholder,
  .events .filter .searchList select::placeholder,
  .events .filter .searchList button::placeholder {
    font-size: max(4.2666666667vw, 16px);
  }
}
.events .filter .searchList input:focus,
.events .filter .searchList select:focus {
  outline: none;
}
.events .filter .searchList__item--date {
  width: 180px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .events .filter .searchList__item--date {
    width: 40.2985074627%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.events .filter .searchList__item--date::before {
  content: "";
  display: block;
  width: 18px;
  height: 20px;
  position: absolute;
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(../images/events_filter_calendar.png) no-repeat center/contain;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .events .filter .searchList__item--date::before {
    width: 4vw;
    height: 4.5333333333vw;
    right: 2.6666666667vw;
  }
}
.events .filter .searchList__item--date input {
  cursor: pointer;
  color: #333;
}
.events .filter .searchList__item--place {
  width: 130px;
}
@media screen and (max-width: 768px) {
  .events .filter .searchList__item--place {
    width: 40.2985074627%;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
}
.events .filter .searchList__item--place select {
  cursor: pointer;
}
.events .filter .searchList__item--category {
  width: 350px;
}
@media screen and (max-width: 768px) {
  .events .filter .searchList__item--category {
    width: 56.7164179104%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.events .filter .searchList__item--category select {
  cursor: pointer;
}
.events .filter .searchList__item--place, .events .filter .searchList__item--category {
  position: relative;
}
.events .filter .searchList__item--place::before, .events .filter .searchList__item--category::before {
  content: "";
  display: block;
  width: 15px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(../images/events_filter_arrow.png) no-repeat center/contain;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .events .filter .searchList__item--place::before, .events .filter .searchList__item--category::before {
    width: 4vw;
    height: 2.6666666667vw;
    right: 2.6666666667vw;
  }
}
.events .filter .searchList__item--keyword {
  width: 200px;
}
@media screen and (max-width: 768px) {
  .events .filter .searchList__item--keyword {
    width: 56.7164179104%;
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
}
.events .filter .searchList__item--keyword input {
  padding-right: 6px;
}
@media screen and (max-width: 768px) {
  .events .filter .searchList__item--keyword input {
    padding-right: 2.1333333333vw;
  }
}
.events .filter .searchList__item--submit {
  width: 100px;
}
@media screen and (max-width: 768px) {
  .events .filter .searchList__item--submit {
    width: 100%;
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
    margin-top: 0.4vw;
  }
}
.events .filter .searchList__item--submit button {
  position: relative;
  display: block;
  text-align: center;
  background-color: #c01613;
  color: #fff;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  padding: 13px 20px;
  border-radius: 50px;
}
@media screen and (max-width: 768px) {
  .events .filter .searchList__item--submit button {
    height: 9.8666666667vw;
    padding: 0;
  }
}
@media (hover: hover) and (pointer: fine) {
  .events .filter .searchList__item--submit button:hover {
    opacity: 0.6;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
}
.events__inner {
  max-width: 1070.5px;
  margin: auto;
  padding: 54px 0 0;
}
@media screen and (max-width: 768px) {
  .events__inner {
    padding: 5.3333333333vw 0 0;
    width: 86.6666666667vw;
    margin: auto;
  }
}
.events__title {
  margin: 0 auto;
}
.events__title img {
  display: block;
  width: 275.5px;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .events__title img {
    width: 42.1333333333vw;
  }
}
.events__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 50.5px 66.5px;
  margin-top: 81.5px;
}
@media screen and (max-width: 768px) {
  .events__list {
    gap: 6.6666666667vw;
    margin-top: 8.9333333333vw;
  }
}
.events__item {
  width: 502px;
  background: #fff;
  border-radius: 30px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .events__item {
    width: 100%;
    border-radius: 2.6666666667vw;
  }
}
.events__item::before {
  content: "";
  width: 72.5px;
  height: 71px;
  background: url(../images/event_item.png) no-repeat;
  background-position: top center;
  background-size: 72.5px 71px;
  position: absolute;
  top: -36.25px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  z-index: 1;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .events__item::before {
    top: -4.2666666667vw;
    width: 8vw;
    height: 7.8666666667vw;
    background-size: 8vw 7.8666666667vw;
  }
}
.events__item__inner {
  background: #fff;
  padding: 50px 50px 17px;
  border-radius: 30px;
}
@media screen and (max-width: 768px) {
  .events__item__inner {
    padding: 8.6666666667vw 8.6666666667vw 2.2666666667vw 8.6666666667vw;
    border-radius: 2.6666666667vw;
  }
}
.events .event {
  position: relative;
}
.events .event__link {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.events .event__link::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  content: "";
  display: -ms-grid;
  display: grid;
  place-items: center;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.65);
  opacity: 0;
  border-radius: 30px;
}
.events .event__link::after {
  position: absolute;
  top: 47%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  content: "";
  display: block;
  width: 400px;
  height: 100px;
  background: url(../images/event_hover.png) no-repeat center/contain;
  opacity: 0;
}
@media screen and (max-width: 768px) {
  .events .event__link::after {
    width: 64vw;
    height: 16vw;
  }
}
.events .event__link::before, .events .event__link::after {
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media (hover: hover) and (pointer: fine) {
  .events .event__link:hover::before {
    opacity: 1;
  }
  .events .event__link:hover::after {
    opacity: 0.9;
  }
}
.events .event__figure {
  width: 100%;
}
.events .event__figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.events .event__heading {
  display: inline-block;
  margin-top: 15px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  color: #333;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .events .event__heading {
    margin-top: 2.5333333333vw;
    font-size: 2.6666666667vw;
  }
}
.events .event__date {
  margin-left: 1em;
}
.events .event__title {
  height: 60px;
  margin-top: 7px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.125;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
@media screen and (max-width: 768px) {
  .events .event__title {
    margin-top: 0;
    height: 2.35em;
    font-size: 4.2666666667vw;
  }
}
.events .event__text {
  height: 70px;
  margin-top: 2.5px;
  font-size: 16px;
  line-height: 1.45;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
@media screen and (max-width: 768px) {
  .events .event__text {
    height: auto;
    margin-top: 0.25em;
    font-size: 2.6666666667vw;
  }
}

.events__pagenavi {
  position: relative;
  padding: 117px 0 0;
}
@media screen and (max-width: 768px) {
  .events__pagenavi {
    padding: 13.3333333333vw 0 0;
  }
}
.events__pagenavi .wp-pagenavi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .events__pagenavi .wp-pagenavi {
    max-width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 8vw;
  }
}
.events__pagenavi .wp-pagenavi a,
.events__pagenavi .wp-pagenavi span {
  font-family: "Unbounded", sans-serif;
  display: inline-block;
  width: 36px;
  height: 58px;
  white-space: nowrap;
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  line-height: 58px;
  color: #2c3534;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media screen and (max-width: 768px) {
  .events__pagenavi .wp-pagenavi a,
  .events__pagenavi .wp-pagenavi span {
    width: 6.6666666667vw;
    height: 10.6666666667vw;
    line-height: 10.6666666667vw;
    font-size: 4.5333333333vw;
  }
}
.events__pagenavi .wp-pagenavi a.previouspostslink,
.events__pagenavi .wp-pagenavi span.previouspostslink {
  width: 26.25px;
  height: 30.315px;
  margin-top: 3px;
  background: url(../images/pagenavi_arrow.png) no-repeat center/contain;
  text-align: right;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
@media screen and (max-width: 768px) {
  .events__pagenavi .wp-pagenavi a.previouspostslink,
  .events__pagenavi .wp-pagenavi span.previouspostslink {
    width: 6.2506666667vw;
    height: 7.2173333333vw;
    background: url(../images/pagenavi_arrow_sp.png) no-repeat center/contain;
  }
}
.events__pagenavi .wp-pagenavi a.nextpostslink,
.events__pagenavi .wp-pagenavi span.nextpostslink {
  width: 26.25px;
  height: 30.315px;
  background: url(../images/pagenavi_arrow.png) no-repeat center/contain;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .events__pagenavi .wp-pagenavi a.nextpostslink,
  .events__pagenavi .wp-pagenavi span.nextpostslink {
    width: 6.2506666667vw;
    height: 7.2173333333vw;
    background: url(../images/pagenavi_arrow_sp.png) no-repeat center/contain;
  }
}
.events__pagenavi .wp-pagenavi a.current,
.events__pagenavi .wp-pagenavi span.current {
  color: #fff;
  position: relative;
  z-index: 0;
}
.events__pagenavi .wp-pagenavi a.current::after,
.events__pagenavi .wp-pagenavi span.current::after {
  content: "";
  width: 48.83px;
  height: 48.83px;
  background: url(../images/bg_pagenavi.png) no-repeat center/contain;
  text-align: left;
  position: absolute;
  top: 4px;
  left: calc(50% + 1px);
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .events__pagenavi .wp-pagenavi a.current::after,
  .events__pagenavi .wp-pagenavi span.current::after {
    width: 8.5333333333vw;
    height: 8.5333333333vw;
  }
}
.events__pagenavi .wp-pagenavi a.disabled,
.events__pagenavi .wp-pagenavi span.disabled {
  pointer-events: none;
  opacity: 0.6;
}
@media (hover: hover) {
  .events__pagenavi .wp-pagenavi a:where(:-moz-any-link, :enabled, summary):hover {
    opacity: 0.6;
  }
  .events__pagenavi .wp-pagenavi a:where(:any-link, :enabled, summary):hover {
    opacity: 0.6;
  }
}

.footer {
  background: #f7a74f;
  padding: 154px 0 91.5px;
}
@media screen and (max-width: 768px) {
  .footer {
    padding: 14.6666666667vw 0 15.3333333333vw;
  }
}
.footer__inner {
  width: 667.5px;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .footer__inner {
    width: 100%;
  }
}
.footer__text {
  font-size: 18px;
  color: #fff;
  font-weight: 300;
  text-align: center;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .footer__text {
    font-size: 2.3253333333vw;
  }
}
.footer__linkList {
  margin: 39.5px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 30px;
}
@media screen and (max-width: 768px) {
  .footer__linkList {
    margin: 5.0666666667vw auto 0;
    gap: 3.8666666667vw;
  }
}
.footer__linkList__item {
  width: 150px;
}
@media screen and (max-width: 768px) {
  .footer__linkList__item {
    width: 19.3333333333vw;
  }
}
.footer__linkList__link {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media (hover: hover) and (pointer: fine) {
  .footer__linkList__link:hover {
    opacity: 0.7;
  }
}
.footer__copyright {
  margin: 56px auto 0;
  font-size: 12px;
  color: #fff;
  font-weight: 300;
  text-align: center;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .footer__copyright {
    margin: 7.2vw 0 0;
    font-size: 1.5506666667vw;
  }
}

#message {
  font-size: 24px;
  text-align: center;
  color: #333;
}

@media screen and (max-width: 768px) {
  #message {
    font-size: 4.2666666667vw;
  }
}
/* ------------
 loader
------------ */
.flatpickr-calendar .flatpickr-clear {
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.flatpickr-calendar .flatpickr-clear span {
  cursor: pointer;
  padding: 10px 20px;
}

ul.events__list.loading .event__link::before {
  opacity: 1;
}

ul.events__list.loading .event__link::after {
  background-image: none;
}

.loader__box {
  display: none;
}

ul.events__list.loading .loader__box {
  display: block;
  position: absolute;
  top: 55%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.loader,
.loader:after {
  position: absolute;
  border-radius: 50%;
  width: 8em;
  height: 8em;
}

.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(0, 0, 0, 0.2);
  border-right: 1.1em solid rgba(0, 0, 0, 0.2);
  border-bottom: 1.1em solid rgba(0, 0, 0, 0.2);
  border-left: 1.1em solid #ffffff;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 0.8s infinite linear;
  animation: load8 0.8s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}